Returns Trade Provider accounts.
curl --request GET \
--url https://api.creditriskmonitor.com/v1/Trade/TradeProviders/Accounts \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.creditriskmonitor.com/v1/Trade/TradeProviders/Accounts"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.creditriskmonitor.com/v1/Trade/TradeProviders/Accounts', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"Success": true,
"Data": [
{}
],
"ErrorCode": "<string>"
}Trade Providers
List Trade Accounts
Retrieves detailed trade provider account information with flexible layouts.
GET
/
v1
/
Trade
/
TradeProviders
/
Accounts
Returns Trade Provider accounts.
Use the Login endpoint to retrieve the
SessionKey, then include it in the Authorization field for authentication.Authorizations
Enter the Session Key with the Bearer prefix, e.g. "Bearer abcde12345".
Query Parameters
The subset of data to return. Layout=all returns all fields. Layout=scores returns only scores.
Results will only include Businesses that have had changes since this date. Leave NULL to return all Businesses.
Was this page helpful?